cFloat SIZE = DFT_SIZE;
cFloat SIDE = SIZE*2.0;
cFloat A = 0.01 / (SIDELENGTH * SIDELENGTH);
cFloat RMS = 1.0/sqrt(2.0);
cFloat V = 10.0;
cFloat g = 9.81;
cFloat L = (V*V)/g;
cVec2 windDirection = normalize(vec2(1.0, 1.0));